"use server";

import { redirect } from "@/i18n";
import { cookies } from "next/headers";

const actions = async () => {
    cookies().delete("Token");
    redirect("/login");
};
export default actions;
